(custom-set-variables
 ;; custom-set-variables was added by Custom.
 ;; If you edit it by hand, you could mess it up, so be careful.
 ;; Your init file should contain only one such instance.
 ;; If there is more than one, they won't work right.
 '(ansi-color-faces-vector
   [default default default italic underline success warning error])
 '(ansi-color-names-vector
   ["#FDF6E3" "#CC9393" "#7F9F7F" "#F0DFAF" "#8CD0D3" "#DC8CC3" "#93E0E3" "#DCDCDC"])
 '(calendar-week-start-day 1)
 '(counsel-projectile-switch-project-action
   '(4
     ("o" counsel-projectile-switch-project-action "jump to a project buffer or file")
     ("f" counsel-projectile-switch-project-action-find-file "jump to a project file")
     ("d" counsel-projectile-switch-project-action-find-dir "jump to a project directory")
     ("D" counsel-projectile-switch-project-action-dired "open project in dired")
     ("b" counsel-projectile-switch-project-action-switch-to-buffer "jump to a project buffer")
     ("m" counsel-projectile-switch-project-action-find-file-manually "find file manually from project root")
     ("S" counsel-projectile-switch-project-action-save-all-buffers "save all project buffers")
     ("k" counsel-projectile-switch-project-action-kill-buffers "kill all project buffers")
     ("K" counsel-projectile-switch-project-action-remove-known-project "remove project from known projects")
     ("c" counsel-projectile-switch-project-action-compile "run project compilation command")
     ("C" counsel-projectile-switch-project-action-configure "run project configure command")
     ("E" counsel-projectile-switch-project-action-edit-dir-locals "edit project dir-locals")
     ("v" counsel-projectile-switch-project-action-vc "open project in vc-dir / magit / monky")
     ("sg" counsel-projectile-switch-project-action-grep "search project with grep")
     ("si" counsel-projectile-switch-project-action-git-grep "search project with git grep")
     ("ss" counsel-projectile-switch-project-action-ag "search project with ag")
     ("sr" counsel-projectile-switch-project-action-rg "search project with rg")
     ("xs" counsel-projectile-switch-project-action-run-shell "invoke shell from project root")
     ("xe" counsel-projectile-switch-project-action-run-eshell "invoke eshell from project root")
     ("xt" counsel-projectile-switch-project-action-run-term "invoke term from project root")
     ("xv" counsel-projectile-switch-project-action-run-vterm "invoke vterm from project root")
     ("Oc" counsel-projectile-switch-project-action-org-capture "capture into project")
     ("Oa" counsel-projectile-switch-project-action-org-agenda "open project agenda")))
 '(custom-safe-themes
   '("2cdc13ef8c76a22daa0f46370011f54e79bae00d5736340a5ddfe656a767fddf" "93ed23c504b202cf96ee591138b0012c295338f38046a1f3c14522d4a64d7308" "4bca89c1004e24981c840d3a32755bf859a6910c65b829d9441814000cf6c3d0" "5d09b4ad5649fea40249dd937eaaa8f8a229db1cec9a1a0ef0de3ccf63523014" "711efe8b1233f2cf52f338fd7f15ce11c836d0b6240a18fffffc2cbd5bfe61b0" default))
 '(doom-modeline-mu4e t)
 '(fci-rule-color "#4F4F4F")
 '(flycheck-html-tidy-executable "/usr/bin/tidy")
 '(jdee-db-active-breakpoint-face-colors (cons "#000000" "#8CD0D3"))
 '(jdee-db-requested-breakpoint-face-colors (cons "#000000" "#7F9F7F"))
 '(jdee-db-spec-breakpoint-face-colors (cons "#000000" "#494949"))
 '(mu4e-attachment-dir "/home/kuba/Downloads")
 '(mu4e-completing-read-function 'ivy-completing-read)
 '(mu4e-compose-context-policy 'ask-if-none)
 '(mu4e-compose-format-flowed t)
 '(mu4e-confirm-quit nil)
 '(mu4e-context-policy 'pick-first)
 '(mu4e-drafts-folder "/kontakt@kuba-orlik.name/Drafts")
 '(mu4e-get-mail-command "offlineimap -o -q")
 '(mu4e-headers-visible-columns 120)
 '(mu4e-hide-index-messages t)
 '(mu4e-refile-folder
   '(closure
     ((inbox-prefix . "")
      (smtp-stream-type . starttls)
      (smtp-user . "kuba")
      (smtp-port . 587)
      (smtp-server . "yuno.kuba-orlik.name")
      (fullname . "Kuba Orlik")
      (addresses "kontakt@kuba-orlik.name")
      (name . "kontakt@kuba-orlik.name")
      (category . "personal")
      (key . "1")
      (inbox-prefix_ . "")
      (smtp-stream-type_ . starttls)
      (smtp-user_ . "kuba")
      (smtp-port_ . 587)
      (smtp-server_ . "yuno.kuba-orlik.name")
      (fullname_ . "Kuba Orlik")
      (addresses_ "kontakt@kuba-orlik.name")
      (name_ . "kontakt@kuba-orlik.name")
      (category_ . "personal")
      (key_ . "1")
      t)
     (msg)
     (or
      (some 'identity
            (mapcar
             #'(lambda
                 (addr)
                 (cond
                  ((mu4e-message-contact-field-matches msg :to addr)
                   (concat "/" name "/" inbox-prefix "Archives"))
                  ((mu4e-message-contact-field-matches msg :from addr)
                   (concat "/" name "/" inbox-prefix "Sent"))
                  (t nil)))
             addresses))
      (concat "/" name "/" inbox-prefix "Archives"))))
 '(mu4e-sent-folder "/kontakt@kuba-orlik.name/Sent")
 '(mu4e-split-view 'vertical)
 '(mu4e-trash-folder "/kontakt@kuba-orlik.name/Trash")
 '(mu4e-update-interval 20)
 '(mu4e-view-show-addresses t)
 '(mu4e-view-show-images t)
 '(objed-cursor-color "#CC9393")
 '(org-agenda-custom-commands
   '(("n" "Agenda and all TODOs"
      ((agenda "" nil)
       (alltodo "" nil))
      nil)
     ("p" . "Personal context")
     ("pa" "Agenda + todo"
      ((agenda ""
               ((org-agenda-span 'day)))
       (alltodo "" nil))
      ((org-agenda-category-filter-preset
        '("-work")))
      nil)
     ("h" "Tasks on hold" todo "HOLD" nil)
     ("w" . "Work context")
     ("wa" "Agenda + todo"
      ((agenda ""
               ((org-agenda-span 'day))))
      nil nil)
     ("x" "Describe command here" alltodo ""
      ((org-agenda-files
        '("~/org/praca.org"))))))
 '(org-agenda-files '("~/org/main.org"))
 '(org-agenda-span 1)
 '(org-agenda-todo-ignore-scheduled 'future)
 '(org-capture-templates
   '(("t" "Inbox item" entry
      (file "~/org/inbox.org")
      "* TODO %? 
CREATED: %U")
     ("T" "Inbox item with Capture Target" entry
      (file "~/org/inbox.org")
      "* TODO %? (link)
%a")
     ("s" "test" entry
      (file "~/org/inbox.org")
      "* TODO %a %?")))
 '(org-clock-in-resume t)
 '(org-clock-mode-line-total 'current)
 '(org-clock-persist 'history)
 '(org-fontify-done-headline nil)
 '(org-fontify-quote-and-verse-blocks t)
 '(org-fontify-whole-heading-line t)
 '(org-modules '(org-habit))
 '(org-priority-lowest 70)
 '(org-refile-targets
   '(("/home/kuba/org/ideas.org" :maxlevel . 2)
     ("/home/kuba/org/main.org" :level . 2)
     ("/home/kuba/org/entertainment.org" :level . 1)))
 '(org-todo-keywords '((sequence "TODO" "DONE(!)" "HOLD")))
 '(package-selected-packages '(htmlize))
 '(pdf-view-midnight-colors (cons "#DCDCDC" "#3F3F3F"))
 '(projectile-auto-discover nil)
 '(projectile-dynamic-mode-line nil)
 '(projectile-enable-caching t)
 '(projectile-git-submodule-command nil)
 '(projectile-mode t nil (projectile))
 '(rustic-ansi-faces
   ["#3F3F3F" "#CC9393" "#7F9F7F" "#F0DFAF" "#8CD0D3" "#DC8CC3" "#93E0E3" "#DCDCDC"])
 '(vc-annotate-background "#3F3F3F")
 '(vc-annotate-color-map
   (list
    (cons 20 "#7F9F7F")
    (cons 40 "#a4b48f")
    (cons 60 "#cac99f")
    (cons 80 "#F0DFAF")
    (cons 100 "#eacfa4")
    (cons 120 "#e4bf99")
    (cons 140 "#DFAF8F")
    (cons 160 "#dea3a0")
    (cons 180 "#dd97b1")
    (cons 200 "#DC8CC3")
    (cons 220 "#d68eb3")
    (cons 240 "#d190a3")
    (cons 260 "#CC9393")
    (cons 280 "#ab8080")
    (cons 300 "#8a6d6d")
    (cons 320 "#695b5b")
    (cons 340 "#4F4F4F")
    (cons 360 "#4F4F4F")))
 '(vc-annotate-very-old-color nil))
(custom-set-faces
 ;; custom-set-faces was added by Custom.
 ;; If you edit it by hand, you could mess it up, so be careful.
 ;; Your init file should contain only one such instance.
 ;; If there is more than one, they won't work right.
 '(mu4e-header-face ((t (:inherit 'font-lock-keyword-face :weight normal))))
 '(mu4e-header-highlight-face ((t (:inherit 'hl-line :underline t :extend t))))
 '(mu4e-header-marks-face ((t (:inherit 'font-lock-preprocessor-face))))
 '(mu4e-ok-face ((t (:inherit font-lock-comment-face :foreground "black" :slant normal :weight bold))))
 '(mu4e-replied-face ((t (:inherit 'mu4e-header-face :slant italic))))
 '(mu4e-unread-face ((t (:inherit 'font-lock-keyword-face))))
 '(org-headline-done ((t (:inherit org-headline-todo)))))
(put 'customize-themes 'disabled nil)
